@font-face {
	font-family: "Bahnschrift";
	src: url(../font/bahnschrift.TTF) format("truetype");
	src: url(../font/bahnschrift.otf) format("otf");
	src: url(../font/bahnschrift.woff) format("woff");
	font-weight: normal;
	font-style: normal;
}

:root {
	--direction: -45deg;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

body,
html {
	overflow-x: hidden;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Bahnschrift";
}

a,
a:hover {
	color: #fff;
	text-decoration: none;
}

a {
	transition: 0.2s ease;
}

a:hover {
	opacity: 0.7;
}

main {
	position: relative;
}

.outerdiv {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-size: cover;
	background-repeat: none;
}

.background {
	background-image: url(../img/Remote_site_service.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.foreground {
	background-image: url(../img/Engineering_febrication.jpg);
	mask-image: linear-gradient(var(--direction), black 40%, rgba(0, 0, 0, 0) 60%);
	-webkit-mask-image: linear-gradient(var(--direction), black 40%, rgba(0, 0, 0, 0) 60%);
	background-size: cover;
	mask-position: 50% 50%;
	background-repeat: no-repeat;
	background-position: center;
}


/******** Page-Section CSS ********/
.content-wrapper {
	position: relative;
	width: 100%;
	height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
}

ul.contact-info-list {
	list-style: none;
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 20px;
	display: flex;
	margin: 0 -15px;
}

ul.contact-info-list li {
	padding: 0 15px;
	display: inline-block;
}

h1,
h2 {
	font-size: 72px;
	font-family: "Bahnschrift";
	text-transform: uppercase;
	line-height: 66px;
	font-weight: 500;
	margin: 0;
}

.links-wrapper {
	width: 100%;
}

.links-block-container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.devider-wrapper {
	flex: 0 0 20%;
	height: 100%;
}

.link-block {
	flex: 0 0 40%;
}

.text-end {
	text-align: right;
}

.border-block {
	background: #fff;
	width: 1px;
	height: 100%;
	margin: 0 auto;
}

.px-15 {
	padding: 0 15px;
}
.menu .nav > li > a {
    font-size: 15px;
    padding: 10px 13px;
}

/*Responsive */
@media screen and (max-width: 1500px) {

	h1,
	h2 {
		font-size: 60px;
		line-height: 65px;
	}

	ul.contact-info-list {
		font-size: 18px;
	}

	.logo-block img {
		max-width: 350px;
	}
}

@media screen and (max-width: 1300px) {
	.devider-wrapper {
		flex: 0 0 10%;
	}

	.link-block {
		flex: 0 0 45%;
	}

	h1,
	h2 {
		font-size: 50px;
		line-height: 55px;
	}

	.logo-block img {
		max-width: 250px;
	}
}

@media screen and (max-width: 991px) {

	h1,
	h2 {
		font-size: 40px;
		line-height: 44px;
	}

	ul.contact-info-list {
		font-size: 16px;
	}
}

@media screen and (max-width: 767px) {
	.text-end {
		text-align: center;
	}

	.links-block-container {
		display: block;
	}

	.devider-wrapper,
	.link-block {
		flex: 0 0 100%;
		display: block;
		width: 100%;
		height: auto;
	}

	.border-block {
		background: #fff;
		width: 80%;
		height: 1px;
		margin: 0 auto;
		max-width: 300px;
		margin: 15px auto;
	}

	h1,
	h2 {
		text-align: center;
	}

	ul.contact-info-list {
		display: block;
		text-align: center;
	}

	ul.contact-info-list li {
		padding: 3px 15px;
		display: inline-block;
		width: 100%;
	}

	.logo-block img {
		max-width: 200px;
	}

	h1,
	h2 {
		font-size: 24px;
		line-height: 27px;
	}

	ul.contact-info-list {
		font-size: 14px;
	}
}